PHP Manual
Prev |  | Next

# ps_closepath_stroke

(PECL)

ps_closepath_stroke -- Closes and strokes path

## Description

bool ps_closepath_stroke ( resource psdoc )

Connects the last point with first point of a path and draws the resulting closed line.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_closepath()

Prev | Home | Next
ps_close | Up | ps_closepath